​

Retrieve card checklist

GET
https://example.kaiten.ru/api/latest/cards/{card_id}/checklists/{id}
Path parameters
NameTypeReference
card_idrequiredintegerCard ID
idrequiredintegerCard CheckList ID
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
updated

string

Last update timestamp
created

string

Create date
id

integer

Card checklist id
uid

string

Card checklist UID (UUID)
fts_version

string

Full-text search version
name

string

Checklist name
policy_id

null | integer

Template checklist id
items

array | null

Schema
Checklist items
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

403
DescriptionResponse typeExample
ForbiddenResponse body does not exist

A schema has not been defined for this response code.

404
DescriptionResponse typeExample
Not foundResponse body does not exist

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.ru

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/cards/{card_id}/checklists/{id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!